body{
    background:#0f172a;
    color:#fff;
}

.login-box{
    width:420px;
    margin:120px auto;
}

.card{
    background:#1e293b;
    border:none;
    color:#fff;
}

.form-control{
    background:#111827;
    border:1px solid #374151;
    color:#fff;
}

.form-control:focus{
    background:#111827;
    color:#fff;
}

.sidebar{
    width:250px;
    background:#111827;
    height:100vh;
    position:fixed;
}

.content{
    margin-left:250px;
    padding:20px;
}

.table{
    color:white;
}